/* General styles */
html, body {
	height: 100%;
	width: 100%;
	min-height: 585px;
}
body{
	margin:0;
	color:#333;
	font:11px Arial, Helvetica, sans-serif;
	background: #eee url(../images/bg-body.gif) repeat-x 0 50%;
}
img{border:none;}
a{text-decoration: none; color: #333;}
a:hover{text-decoration: underline;}
a:focus{outline: none;}
.holder{
	width: 100%;
}
.holder:after {
	display: block;
	content: "";
	clear: both;
}
/* main containers styles */
#page{
	margin: 0 auto;
	width:850px;
	height: 100%;
	display: table;
	padding: 0 59px 0 0;
	background: url(../images/bg-wrapper.jpg) no-repeat 100% 50%;
}
#page2{
	margin: 0 auto;
	width:909px;
	height: 100%;
	display: table;
	padding: 0 0 0 0;
	background: url(../images/bg-wrapper.jpg) no-repeat 100% 50%;
}
#inner-page{
	width: 850px;
	vertical-align: middle;
	display: table-cell;
}
#inner-page2{
	width: 909px;
	vertical-align: middle;
	display: table-cell;
}
#wrapper{
	width:850px;
	overflow:hidden;
	height: 551px;
	padding: 34px 0 0;
}
#wrapper2{
	width:909px;
	overflow:hidden;
	height: 551px;
	padding: 34px 0 0;
}
.inner-wrapper{
	height: 517px;
	width: 100%;
	overflow: hidden;
}
/* header block styles */
#header{
	overflow:hidden;
	width: 100%;
	height: 191px;
	position: relative;
}
/* logo styles */
.logo {
	position: absolute;
	top: 76px;
	left: 0;
	margin: 0;
	text-indent: -9999px;
	overflow: hidden;
	width: 253px;
	height: 72px;
}
.logo a {
	background: url(../images/logo.gif) no-repeat;
	cursor: pointer;
	display: block;
	height: 100%;
}
/* main menu styles start */
.menu{
	position: absolute;
	top: 98px;
	left: 651px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu li{
	margin: 0 0 3px;
}
.menu li a{
	font-size: 10px;
	font-weight: bold;
	color: #999;
	text-transform: uppercase;
	text-decoration: none;
}
.menu li a:hover, .menu li.active a{
	color: #363;
	text-decoration: none;
}
/* main menu styles end */
/* main block styles */
#main{
	width: 100%;
	overflow: hidden;
	padding: 17px 0 0;
}
/* content block styles */
#content{
	float: right;
	width: 659px;
	padding: 2px 0 0;
}
.info{
	float: left;
	width: 270px;
	padding: 0 10px 0 0;
	overflow: hidden;
}
.info p{
	margin: 0 0 6px;
	line-height: 15px;
}
/* sidebar block styles */
#sidebar{
	float: left;
	width: 185px;
}
/* headers styles */
h3{
	margin: 0;
	font-size: 13px;
	color: #363;
}
/* footer block styles */
#footer{
	width:668px;
	overflow:hidden;
	padding: 10px 0 10px 0;
	height: 14px;
}
/* bottomnav Styles */
.bottomnav{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}
.bottomnav li{
	display: inline;
	margin: 0 6px 0 0;
	padding: 0 0 0 9px;
	background: url(../images/bullet.gif) no-repeat 0 3px;
	font-size: 10px;
	color: #666;
}
.bottomnav li:first-child{
	background: none;
	padding: 0;
}
.bottomnav li a{
	color: #666;
	text-decoration: none;
}
.bottomnav li a:hover{
	text-decoration: underline;
}
/* portfolio page */
.portfolio-page h3{
	margin: 0 0 2px;
	font-size: 11px;
}
#main-container{
	width: 100%;
}
#main-container:after {
	display: block;
	content: "";
	clear: both;
}
/* portfolio portrait images start */
.leftarea{
	float: left;
	width: 653px;
	margin: 0 -7px 0 0;
	padding: 1px 0 0;
	position: relative;
	z-index: 2;
}
.portfolio{
	width: 100%;
	overflow: hidden;
	padding: 0 0 4px;
	margin: 0 0 -4px;
	border-bottom: solid 1px #ccc;
}
.portfolio ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.portfolio ul li{
	float: left;
	margin: 0 2px 0 0;
}
.portfolio img{
	float: left;
}
.portfolio-page #content{width: 465px; color: #666;}
.main-area{
	padding: 0 34px 0 0;
}
.main-area p{
	margin: 0 0 14px;
	line-height: 15px;
}
.main-area p.by{
	margin: 0;
	color: #999;
}
/* portfolio landscape images start */
#content2{
	float: right;
	width: 470px;
	padding: 2px 0 0;
}
.leftarea2{
	float: left;
	width: 559px;
	margin: 0 -7px 0 0;
	padding: 1px 0 0;
	position: relative;
	z-index: 2;
}
.portfolio2{
	width: 100%;
	overflow: hidden;
	padding: 0 0 4px;
	margin: 0 0 -4px;
	border-bottom: solid 1px #ccc;
}
.portfolio2 ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.portfolio2 ul li{
	float: left;
	margin: 0 2px 0 0;
}
.portfolio2 img{
	float: left;
}
.portfolio-page #content2{width: 370px; color: #666;}
.main-area2{
	padding: 0 40px 0 0;
}
.main-area2 p{
	margin: 0 0 14px;
	line-height: 15px;
}
.main-area2 p.by{
	margin: 0;
	color: #999;
}
/* sidelist styles start */
.sidelist{
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidelist li{
	padding: 0 0 1px;
}
.sidelist li a{
	font-size: 11px;
	color: #999;
	text-decoration: none;
}
.sidelist li a:hover, .sidelist li.active a{
	text-decoration: none;
	font-weight:bold;
	color:#363;
}
/* sidelist styles end */
.rightarea{
	float: left;
	width: 191px;
	margin: -6px 0 0;
}
.rightarea2{
	float: left;
	width: 344px;
	margin: -6px 0 0 1px;
}
/* img-box portrait block styles */
.img-box {
	width: 198px;
}
.img-box .img-box-top,
.img-box .img-box-bottom {
	display:block;
	width:100%;
	background: url(../images/img-box-t.png) no-repeat;
	overflow: hidden;
	height: 9px;
}
.img-box .img-box-bottom {
	background-image: url(../images/img-box-b.png);
}
.img-box .img-box-content {
	background: url(../images/img-box-c.png) repeat-y;
	height: 1%;
	overflow: hidden;
	padding: 8px 16px;
}
.img-box .img-box-content img{
	display: block;
}
/* img-box landscape block styles */
.img-box2 {
	width: 351px;
}
.img-box2 .img-box-top2,
.img-box2 .img-box-bottom2 {
	display:block;
	width:100%;
	background: url(../images/img-box2-t.png) no-repeat;
	overflow: hidden;
	height: 9px;
}
.img-box2 .img-box-bottom2 {
	background-image: url(../images/img-box2-b.png);
}
.img-box2 .img-box-content2 {
	background: url(../images/img-box2-c.png) repeat-y;
	height: 1%;
	overflow: hidden;
	padding: 8px 16px 8px 17px;
}
.img-box2 .img-box-content2 img{
	display: block;
}
.hometext {font:13px/18px Arial, Helvetica, sans-serif; color:#666666;}
.hometext p.awards {font:13px/18px Arial, Helvetica, sans-serif; color:#000;}
.hometext p.awards a {color:#fc1a2f; text-decoration:underline;}
.hometext p.awards a:hover {color:#fc1a2f; text-decoration:none;}
.highlight-red {color:#fc1a2f;}